KeySwitchMatrixManipulator File Reference
`#include <osgGA/Export>`
`#include <osgGA/CameraManipulator>`
`#include <osgGA/GUIEventHandler>`

Go to the source code of this file.

## Classes

class | osgGA::KeySwitchMatrixManipulator

## Namespaces

namespace | osgGA

## Macros

#define | OSGUTIL_KEYSWITCMATRIXMANIPULATOR 1

## Macro Definition Documentation

## OSGUTIL_KEYSWITCMATRIXMANIPULATOR

#define OSGUTIL_KEYSWITCMATRIXMANIPULATOR 1